CompanyService:
  description: A service performed by a Company
  properties:
    ID:
      description: Record Id
      type: string
    AccountID:
      description: ID of the Company that owns this Service
      type: string
    AppExchange:
      description: Salesforce AppExchange URL
      type: string
      x-nullable: true
    CreatedByID:
      description: Created By User ID
      type: string
      x-nullable: true
    CreatedDate:
      description: Created Date
      type: string
      x-nullable: true
    Description:
      description: Description of service
      type: string
      x-nullable: true
    FullDescription:
      description: Full Description of service
      type: string
      x-nullable: true
    ImageAltText:
      description: Image Alt Text
      type: string
      x-nullable: true
    ImageURL:
      description: Image URL
      type: string
      x-nullable: true
    LastModifiedByID:
      description: Last Modified By User ID
      type: string
      x-nullable: true
    LastModifiedDate:
      description: Last Modified Date
      type: string
      x-nullable: true
    Logo:
      description: Logo
      type: string
      x-nullable: true
    Name:
      description: Service Name
      type: string
      x-nullable: true
    Published:
      description: Published
      type: boolean
      x-nullable: true
    SalesforceSpecific:
      description: Salesforce Specific
      type: boolean
      x-nullable: true
    ServiceVideoID:
      description: Service Video ID
      type: string
      x-nullable: true
    Slug:
      description: Slug
      type: string
      x-nullable: true
    TagLine:
      description: Tag Line
      type: string
      x-nullable: true
    URL:
      description: URL
      type: string
      x-nullable: true
  type: object
